:root {
    --nb-ecommerce-header-23-middle-wrapper-search-button-max-height: 40px;
    --nb-ecommerce-header-23-middle-wrapper-search-button-padding-x: 12px;
    --nb-ecommerce-header-23-middle-wrapper-search-button-padding-y: 10px;
    --nb-ecommerce-header-23-middle-wrapper-search-button-border-color: var(--nb-border-color);
    --nb-ecommerce-header-23-middle-wrapper-search-button-border-radius: 4px;
    --nb-ecommerce-header-23-middle-wrapper-search-button-wrapper-label-color: var(--nb-color-gray-600);
    --nb-ecommerce-header-23-middle-wrapper-search-button-wrapper-label-font-size: var(--nb-font-size-14);
    --nb-ecommerce-header-23-middle-wrapper-search-button-wrapper-label-font-weight: var(--nb-font-weight-400);
    --nb-ecommerce-header-23-middle-wrapper-search-button-wrapper-label-line-height: 20px;
    --nb-ecommerce-header-23-middle-wrapper-search-button-wrapper-icon-color: #757575;
    --nb-ecommerce-header-23-middle-wrapper-search-button-wrapper-icon-font-size: 20px;
}

.nb-ecommerce-header-23{
    --nb-gutter-x: 40px;
    background: var(--nb-color-white);
    top: 0;
    left: 0;
    right: 0;
    z-index: 10000;
    position: sticky;
    box-shadow: 0px 4px 7px 0px #0000000D;

    .nb-header-cart-with-badge-1 .nb-header-cart-count-wrapper{
        top: -5px;
        right: -5px;
        transform: none;
    }
}
.nb-ecommerce-header-23 .nb-header-wrapper{
    display: flex;
    justify-content: center;
    padding: 12px 10px;
    align-items: center;
    height: 70px;
}
.nb-ecommerce-header-23 .nb-header-wrapper > *{
    flex: 1;
}
.nb-ecommerce-header-23 .nb-header-wrapper .nb-header-icons-wrapper{
    display: flex;
    justify-content: flex-end;
    gap: 10px;
}
.nb-ecommerce-header-23 .nb-header-wrapper .nb-logo{
    display: flex;
    justify-content: center;
    .nb-img{
        width: auto;
        max-width: 220px;
    }
}
.nb-ecommerce-header-23 .nb-header-favorite-with-badge-1 .nb-header-favorite-count-wrapper{
    right: -40%;
}

.nb-ecommerce-header-23 .nb-header-wrapper .nb-icon.bi-list {
    font-size: 24px;
}

.nb-ecommerce-header-23 .nb-header-wrapper .nb-icon.nbi-menu-11 {
    font-size: 25px;
}

.nb-ecommerce-header-23 .nb-header-wrapper .nb-header-site-user-dropdown-1 .nb-icon.bi-person:before {
    content: "\eac2";
}

.nb-ecommerce-header-23 .nb-header-wrapper .nb-icon{
    font-size: 20px;
    cursor: pointer;
    width: 25px;
    height: 25px;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .2s ease-in-out;
    border-radius: 2px;
}

.nb-ecommerce-header-23 .nb-header-site-user-dropdown-1 .nb-header-site-user-dropdown-label{
    display: none;
}

.nb-ecommerce-header-23 .nb-header-cart-with-badge-1 .nb-header-cart-icon-wrapper,
.nb-ecommerce-header-23 .nb-header-favorite-with-badge-1 .nb-header-favorite-icon-wrapper {
    width: fit-content;
    position: relative;
    margin: auto;
    display: flex;
    gap: 2px;
    align-items: center;
}

.nb-ecommerce-header-23 .nb-header-cart-with-badge-1 .nb-header-cart-count-wrapper {
    margin-left: -5px;
}

.nb-ecommerce-header-23 .nb-header-cart-with-badge-1 .nb-header-cart-count-wrapper,
.nb-ecommerce-header-23 .nb-header-favorite-with-badge-1 .nb-header-favorite-count-wrapper {
    right: unset;
    position: relative;
    top: unset;
    border-radius: 0;
    background: transparent;
    color: var(--nb-color-black);
    left: unset;
    transform: unset;
    justify-content: start;
    width: fit-content;
    height: fit-content;
    font-weight: var(--nb-font-bold);
}


.nb-ecommerce-header-23 .nb-header-wrapper .nb-icon:hover{
    color: var(--nb-color-black);
}

.nb-ecommerce-header-23 .nb-header-icons-wrapper-mobile{
    display: none;
}

.nb-ecommerce-header-23 {

    .nb-search-results-wrapper {
        padding: 0;
    }

    .nb-menu-icon-wrapper {
        display: flex;
        align-items: center;

        .custom-text {
            text-transform: uppercase;
            font-weight: 300;
            font-size: 14px;
            line-height: 100%;
            cursor: pointer;
            margin-left: 10px;
        }
    }
}

body.open-search .nb-ecommerce-header-23  .nb-smart-search-modal-2{
    top: 69px;
}

.nb-ecommerce-header-23 .nb-mobile-search-wrapper {
    position: fixed;
    top: 69px;
    left: 0;
    width: 100%;
    padding: 10px;
    background: #F8F9FA;
}

.nb-ecommerce-header-23 .nb-search-button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-height: var(--nb-ecommerce-header-23-middle-wrapper-search-button-max-height);
    padding: var(--nb-ecommerce-header-23-middle-wrapper-search-button-padding-y) var(--nb-ecommerce-header-23-middle-wrapper-search-button-padding-x);
    border: var(--nb-border-width) var(--nb-border-style) var(--nb-ecommerce-header-23-middle-wrapper-search-button-border-color);
    -webkit-border-radius: var(--nb-ecommerce-header-23-middle-wrapper-search-button-border-radius);
    -moz-border-radius: var(--nb-ecommerce-header-23-middle-wrapper-search-button-border-radius);
    border-radius: var(--nb-ecommerce-header-23-middle-wrapper-search-button-border-radius);
    cursor: pointer;
}

.nb-ecommerce-header-23 .nb-search-button .custom-text {
    color: var(--nb-ecommerce-header-23-middle-wrapper-search-button-wrapper-label-color);
    font-size: var(--nb-ecommerce-header-23-middle-wrapper-search-button-wrapper-label-font-size);
    font-weight: var(--nb-ecommerce-header-23-middle-wrapper-search-button-wrapper-label-font-weight);
    line-height: var(--nb-ecommerce-header-23-middle-wrapper-search-button-wrapper-label-line-height);
}

.nb-ecommerce-header-23 .nb-search-button .nb-icon {
    color: var(--nb-ecommerce-header-23-middle-wrapper-search-button-wrapper-icon-color);
    font-size: var(--nb-ecommerce-header-23-middle-wrapper-search-button-wrapper-icon-font-size);
}
.nb-ecommerce-header-23 .nb-body-content-low-level{
    margin-bottom: 40px;
}


.nb-ecommerce-header-23 .nb-header-wrapper .nb-icon.bi-suit-heart:before {
    content: "\e9a0";
}

.nb-ecommerce-header-23.scrolled .nb-search-on-scroll {
    display: flex  !important;
}

.nb-ecommerce-header-23.scrolled .nb-search-primary-block,
.nb-ecommerce-header-23 .nb-search-on-scroll {
    display: none !important;
}


@media screen and (max-width: 1024px){

    .nb-ecommerce-header-23 .nb-menu-icon-wrapper {
        display: none !important;
    }

    .nb-ecommerce-header-23 .nb-header-site-user-dropdown-1 {
        display: block;
    }

    .nb-ecommerce-header-23 a:has(.nb-toggle-main-navigation-desk),
    .nb-ecommerce-header-23 .nb-header-wrapper .nb-header-icons-wrapper{
        display: none;
    }
    .nb-ecommerce-header-23 .nb-header-icons-wrapper-mobile{
        display: flex;
        justify-content: flex-end;
        gap: 0;
        align-items: center;
        .nb-menu-icon-wrapper {
            display: flex !important;
            flex-direction: column;
            margin-left: 5px;

            .custom-text {
                font-size: 12px;
                margin-left: 0;
            }
        }
    }
    .nb-ecommerce-header-23 .nb-header-wrapper{
        height: 70px;
        padding: 10px 0;
    }
    .nb-ecommerce-header-23{
        --nb-gutter-x: 30px;
    }
    .nb-ecommerce-header-23 .nb-header-wrapper .nb-icon{
        font-size: 20px;
        cursor: pointer;
        width: 30px;
        height: 30px;
    }
    .nb-ecommerce-header-23 .nb-header-cart-with-badge-1 .nb-header-cart-count-wrapper{
        width: fit-content;
        height: fit-content;
    }

    .nb-ecommerce-header-23 .nb-header-wrapper .nb-logo{
        justify-content: flex-start;
        max-width: 100px;
    }


    .nb-ecommerce-header-23 .nb-header-wrapper .nb-logo {
        .nb-img {
            width: auto;
            max-width: 60px;
        }
    }

}

/* Transparent header */
.nb-ecommerce-header-23.nb-transparent{
    background: transparent;
    position: fixed !important;

}
body:not(.block-editing) .nb-ecommerce-header-23.nb-transparent.active{
    background: var(--nb-color-white);
}

body:not(.block-editing) .nb-ecommerce-header-23.nb-transparent:not(.active) .nb-icon{
    color: var(--nb-color-white);
}

body:not(.block-editing) .nb-ecommerce-header-23.nb-transparent:not(.active) .nb-logo .nb-img{
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(268deg) brightness(107%) contrast(102%);
}

.block-editing .header.nb-ecommerce-header-23{
    position: relative !important;
}